/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/Crypt/SMIME.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/Crypt/SMIME/JA.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/auto/Crypt/SMIME/SMIME.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/SMIME.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SMIME::JA.3
